2017-11-18 12:17 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003145Kali Linux[All Projects] Kali Package Bugpublic2016-04-01 13:14
Reportersbrun 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Versionkali-dev 
Target Versionkali-devFixed in Versionkali-dev 
Summary0003145: Test build iso and installation are ok when Firefox will replace iceweasel
Descriptionwhen Iceweasel will be replaced by Firefox:
test ISO image are ok: menus, home page...
Attached Files

-Relationships
+Relationships

-Notes

~0004851

rhertzog (administrator)

I have prepared an updated "kali-defaults" package in git that needs to be uploaded first when firefox enters kali-dev/kali-rolling.

~0005051

rhertzog (administrator)

firefox-esr is now available in kali-rolling.

~0005073

sbrun (manager)

kali-defaults version 2016.2.0 is updated for firefox-esr (menus, homepage and bookmarks in browser)
+Notes

-Issue History
Date Modified Username Field Change
2016-03-14 14:52 sbrun New Issue
2016-03-14 14:52 sbrun Status new => assigned
2016-03-14 14:52 sbrun Assigned To => sbrun
2016-03-14 17:18 rhertzog Note Added: 0004851
2016-03-31 12:06 rhertzog Note Added: 0005051
2016-04-01 13:14 sbrun Note Added: 0005073
2016-04-01 13:14 sbrun Status assigned => resolved
2016-04-01 13:14 sbrun Resolution open => fixed
2016-04-01 13:14 sbrun Fixed in Version => kali-dev
+Issue History